ID CVE-2010-3592
Summary Unspecified vulnerability in the Oracle Document Capture component in Oracle Fusion Middleware 10.1.3.4 and 10.1.3.5 allows remote attackers to affect integrity and availability via unknown vectors related to Internal Operations.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:10.1.3.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.1.3.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.1.3.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.1.3.5:*:*:*:*:*:*:*
CVSS
Base: 8.5 (as of 17-08-2017 - 01:33)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE COMPLETE PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:N/I:C/A:P
refmap via4
bid 45871
confirm http://www.oracle.com/technetwork/topics/security/cpujan2011-194091.html
sectrack 1024981
secunia 42976
vupen ADV-2011-0143
xf oracle-document-internal-operations-dos(64769)
Last major update 17-08-2017 - 01:33
Published 19-01-2011 - 16:00
Back to Top